
// Clock Menu Items Strings
"ParentalControlsTitle"			= "Parental Controls";
"ParentalControlsBedtime"		= "Bedtime:";
"ParentalControlsTimeRemaining"	= "Time Remaining:";
"ViewAsAnalog"					= "View as Analog";
"ViewAsDigital"					= "View as Digital";
"OpenDateTimePref"				= "Date & Time Preferences…";
